<?xml version="1.0" encoding="UTF-8"?>
<module codename="ca.odell.glazedlists">
    <module_version install_time="1240144276483" last="true" origin="installer" specification_version="1.0">
        <file crc="3408260708" name="config/Modules/ca-odell-glazedlists.xml"/>
        <file crc="3972564466" name="modules/ca-odell-glazedlists.jar"/>
        <file crc="1696602533" name="modules/ext/glazedlists-1.7.0_java15_20080409.jar"/>
        <file crc="3286838274" name="modules/ext/glazedlists_java15.jar"/>
    </module_version>
</module>
